@charset "UTF-8";

/* スライダー（W860px H460px）
---------------------------------------------------------------------*/
.sp-button {
	border-color:blue !important;
}

.sp-selected-button {
	background-color:blue !important;
}

/* 新着情報、附属施設（共通スタイル）
---------------------------------------------------------------------*/
/* 農学色 */
#secNews h2.nougaku,
#secFuzoku h2.nougaku {
	color:blue !important;
}

#secNews h2.nougaku .icon-news,
#secFuzoku h2.nougaku .icon-center {
	color:blue !important;
}

/* 乾燥地色 */
#secFuzoku h2.kansou {
	color:blue !important;
}

#secFuzoku h2.kansou .icon-center {
	color:blue !important;
}


/* 大学院専攻科 */
#senkouNav {
	background:none !important;
	background-image: none !important;
	background-color:blue !important;
	padding-bottom:30px !important;
	border-bottom:2px solid #FF0;
}

/* 旧学科 */
#secGakka p#before {
	border-color:blue !important;
	background:#FF0 !important;
}

#secGakka p#before a {
	color:blue !important;
}

#secGakka p#before span {
	color:blue !important;
}

/* 新着情報
---------------------------------------------------------------------*/
#secNews {
	border:1px solid blue;
	background:#FF0 !important;
}


#secNews #archiveBtn a {
	background:blue !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	color:#FF0 !important;
}

